<?php

namespace CouponsPlus\App\Data\Schema;

use CouponsPlus\Original\Data\Schema\DatabaseSchema;

#[\AllowDynamicProperties]
Class ApplicationDatabase extends DatabaseSchema
{
    protected function tables()
    {
        return [
        ];
    }
}